data "ovh_domain_zone" "zone" {
  name = var.zone_name
}

resource "ovh_domain_zone_record" "dagobah" {
  zone      = data.ovh_domain_zone.zone.id
  subdomain = "agobah"
  fieldtype = "A"
  ttl       = 60
  target    = "82.66.77.254"
}

resource "ovh_domain_zone_record" "tatooine" {
  zone      = data.ovh_domain_zone.zone.id
  subdomain = "atooine"
  fieldtype = "A"
  ttl       = 60
  target    = "82.66.77.254"
}

